Bug 699980 - please merge 'fr_FR' transifex team under 'fr'
Summary: please merge 'fr_FR' transifex team under 'fr'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: user-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Florian Nadge
QA Contact: Ruediger Landmann
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-27 07:28 UTC by Kevin Raymond
Modified: 2013-04-03 13:39 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-07 12:07:50 UTC


Attachments (Terms of Use)

Description Kevin Raymond 2011-04-27 07:28:45 UTC
Description of problem:
We have to French translation team under transifex.
The fr team exists and is in use, while the fr_FR was introduced by the docs team.
Please merge all in the 'fr' team.
We currently can't commit in the fr_FR team (even if we are able to create it, that would be best to use only one.)

This echo the mailing list
http://lists.fedoraproject.org/pipermail/docs/2011-April/013287.html

Regards,

Comment 1 Kevin Raymond 2011-05-15 14:09:35 UTC
I mean *two* translation team for french, while only one exists.

That won't be easy if we start translating both (even if the other team doesn't exist yet).

Comment 2 Petr Kovar 2011-05-16 10:00:17 UTC
This might be related:

http://lists.fedoraproject.org/pipermail/trans/2011-March/008744.html

Comment 3 Florian Nadge 2011-10-07 11:57:30 UTC
(In reply to comment #2)
> This might be related:
> 
> http://lists.fedoraproject.org/pipermail/trans/2011-March/008744.html

Petr, do you have any updates on this one?

Comment 4 Petr Kovar 2011-10-07 12:07:50 UTC
The problem with duplicated lang codes in the User Guide translations has been already resolved so I'm closing the bug now.

https://www.transifex.net/projects/p/fedora-user-guide/r/all-resources/

Comment 5 Florian Nadge 2011-10-07 12:10:51 UTC
(In reply to comment #2)
> This might be related:
> 
> http://lists.fedoraproject.org/pipermail/trans/2011-March/008744.html

Petr, do you have any updates on this one?

Comment 6 Kevin Raymond 2011-10-07 16:23:06 UTC
(In reply to comment #4)
> The problem with duplicated lang codes in the User Guide translations has been
> already resolved so I'm closing the bug now.
> 
> https://www.transifex.net/projects/p/fedora-user-guide/r/all-resources/

Sure, that was an old one.
I should have closed it.


Note You need to log in before you can comment on or make changes to this bug.